#main section .section-content .row.divider-top {
	padding-top: 4em;
}

.section-mark .row.row-headline h3 {
	margin-top: 1.6em;
}

.section-dds .row-dont {
	margin-top: 2em;
}
.section-editorial .row-samples {
	margin-bottom: 4em;
}

.row-flex {
	display: flex;
	margin: 4em 0;
}
.row-flex:last-of-type {
	margin-bottom: 0;
}
.column-flex-center {
	align-self: center;
}

.device-flex {
	margin: 0 auto;
}

.device-wrap {
	display: inline-block;
	max-width: 212px;
	text-align: center;
	margin: 4em 20px 4em 0;
	vertical-align: top;
}
.device-wrap:last-of-type {
	margin-right: 0;
}
.device-wrap figcaption {
	margin-top: 1em;
}

@media only screen and (max-width: 1068px) {
	#main section.section-dds .section-content .row.divider-top {
		margin-top: 4em;
	}
	.row-encourage .device-wrap:nth-of-type(3),
	.row-encourage .device-wrap:nth-of-type(4) {
		margin-top: 0;
	}
}

@media only screen and (max-width: 734px) {
	#main section .section-content .row.divider-top {
		padding-top: 2em;
	}
	#main section.section-dds .section-content .row.divider-top {
		margin-top: 2em;
	}
	.section-mark .row.row-headline h3 {
		margin-top: 0;
	}
	.row-flex {
		display: block;
		margin: 0;
		padding: 1em 0;
	}
	.row-flex:last-of-type {
		padding-bottom: 0;
	}
	.row-encourage .device-wrap,
	.row-offer .device-wrap {
		margin-top: 0;
		margin-bottom: 2em;
	}
	.section-dds .row-dont {
		margin-top: 0;
	}
	.section-editorial .row-samples {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 557px) {
	.row-encourage .device-wrap,
	.row-offer .device-wrap {
		display: block;
		margin: 2em 0;
	}
}

/* ===== Images ===== */
picture {
	display: block;
}

img.dark-image,
img.light-image {
	display: none;
}
body[data-color-scheme="dark"] img.dark-image {
	display: block;
}
body[data-color-scheme="dark"] img.light-image {
	display: none;
}
body[data-color-scheme="light"] img.dark-image {
	display: none;
}
body[data-color-scheme="light"] img.light-image {
	display: block;
}

.screen-app-messaging {
	background-image: url("/apple-pay/marketing/images/screen-app-messaging-large_2x.png");
}
.screen-app-store-page {
	background-image: url("/apple-pay/marketing/images/screen-app-store-page-large_2x.png");
}

.image-flex {
	margin: 0 auto;
}

.sample-email {
	width: 326px;
	height: 459px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/apple-pay/marketing/images/sample-email-large_2x.png");
}

.sample-social {
	width: 326px;
	height: 250px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/apple-pay/marketing/images/sample-social-large_2x.png");
}

.sample-homepage {
	margin-top: 2em;
	border: 1px solid #ccc;
	width: 653px;
	height: 575px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/apple-pay/marketing/images/sample-homepage-large_2x.jpg");
}

.screen-offer-exclusive {
	background-image: url("/apple-pay/marketing/images/screen-offer-exclusive-medium_2x.png");
}

.screen-offer-messaging {
	background-image: url("/apple-pay/marketing/images/screen-offer-messaging-medium_2x.png");
}

.screen-offer-paysheet {
	background-image: url("/apple-pay/marketing/images/screen-offer-paysheet-medium_2x.png");
}

.mark-artwork {
	width: 280px;
	height: 119px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
	background-image: url("/apple-pay/images/mark-sample01_2x.png");
}

.mark-clearspace {
	width: 280px;
	height: 84px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
	background-image: url("/apple-pay/images/mark-sample02_2x.png");
}

.mark-background {
	width: 280px;
	height: 126px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
	background-image: url("/apple-pay/images/mark-sample03_2x.png");
}

.image-promote {
	margin: 0 auto;
	width: 326px;
	height: 198px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
}
.promote-apple-pay {
	background-image: url("/apple-pay/marketing/images/promote-apple-pay-large_2x.png");
}

.promote-app {
	background-image: url("/apple-pay/marketing/images/promote-app-large_2x.png");
}

.promote-wrong {
	background-image: url("/apple-pay/marketing/images/promote-wrong-large_2x.png");
}

.screen-promote-incentive {
	background-image: url("/apple-pay/marketing/images/screen-promote-incentive-large_2x.png");
}

.promote-homepage {
	margin-top: 2em;
	border: 1px solid #ccc;
	width: 653px;
	height: 575px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/apple-pay/marketing/images/sample-homepage-large_2x.jpg");
}

.just-dont {
	width: 280px;
	height: 89px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url("/apple-pay/marketing/images/sample-dont_2x.png");
}

.image-editorial {
	display: inline-block;
	margin-top: 1em;
	margin-right: 1em;
	width: 280px;
	height: 83px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.editorial-yes {
	margin-top: 2em;
	width: 280px;
	height: 39px;
}

/* zh-CN */
:lang(zh) .screen-app-messaging {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-app-messaging-large_2x.jpg");
}
:lang(zh) .screen-app-store-page {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-app-store-page-large_2x.jpg");
}

:lang(zh) .sample-email {
	border: 1px solid #ccc;
	width: 326px;
	height: 353px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/cn/apple-pay/marketing/images/cn-sample-email-large_2x.jpg");
}

:lang(zh) .sample-social {
	border: 1px solid #ccc;
	width: 326px;
	height: 316px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/cn/apple-pay/marketing/images/cn-sample-social-large_2x.jpg");
}

:lang(zh) .sample-homepage {
	margin-top: 2em;
	border: 1px solid #ccc;
	width: 653px;
	height: 575px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/cn/apple-pay/marketing/images/cn-sample-homepage-large_2x.jpg");
}

:lang(zh) .screen-encourage-homepage {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-encourage-homepage-medium_2x.jpg");
}

:lang(zh) .screen-encourage-product {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-encourage-product-medium_2x.jpg");
}

:lang(zh) .screen-encourage-checkout {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-encourage-checkout-medium_2x.jpg");
}

:lang(zh) .screen-encourage-paysheet {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-encourage-paysheet-medium_2x.jpg");
}

:lang(zh) .screen-offer-exclusive {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-offer-exclusive-medium_2x.jpg");
}

:lang(zh) .screen-offer-messaging {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-offer-messaging-medium_2x.jpg");
}

:lang(zh) .screen-offer-paysheet {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-offer-paysheet-medium_2x.jpg");
}

:lang(zh) .promote-apple-pay {
	background-image: url("/cn/apple-pay/marketing/images/cn-promote-apple-pay-large_2x.png");
}

:lang(zh) .promote-app {
	background-image: url("/cn/apple-pay/marketing/images/cn-promote-app-large_2x.png");
}

:lang(zh) .promote-wrong {
	background-image: url("/cn/apple-pay/marketing/images/cn-promote-wrong-large_2x.png");
}

:lang(zh) .screen-promote-incentive {
	background-image: url("/cn/apple-pay/marketing/images/cn-screen-promote-incentive-large_2x.jpg");
}

:lang(zh) .promote-homepage {
	margin-top: 2em;
	border: 1px solid #ccc;
	width: 653px;
	height: 575px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/cn/apple-pay/marketing/images/cn-sample-homepage-large_2x.jpg");
}

/* ja-JP */
:lang(ja) .screen-app-messaging {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-app-messaging-large_2x.jpg");
}

:lang(ja) .screen-app-store-page {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-app-store-page-large_2x.jpg");
}

:lang(ja) .sample-email {
	border: 1px solid #ccc;
	width: 326px;
	height: 353px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/jp/apple-pay/marketing/images/jp-sample-email-large_2x.jpg");
}

:lang(ja) .sample-social {
	border: 1px solid #ccc;
	width: 326px;
	height: 235px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/jp/apple-pay/marketing/images/jp-sample-social-large_2x.jpg");
}

:lang(ja) .sample-homepage {
	margin-top: 2em;
	border: 1px solid #ccc;
	width: 653px;
	height: 575px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/jp/apple-pay/marketing/images/jp-sample-homepage-large_2x.png");
}

:lang(ja) .screen-encourage-homepage {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-encourage-homepage-medium_2x.jpg");
}

:lang(ja) .screen-encourage-product {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-encourage-product-medium_2x.jpg");
}

:lang(ja) .screen-encourage-checkout {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-encourage-checkout-medium_2x.jpg");
}

:lang(ja) .screen-encourage-paysheet {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-encourage-paysheet-medium_2x.jpg");
}

:lang(ja) .screen-offer-exclusive {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-offer-exclusive-medium_2x.jpg");
}

:lang(ja) .screen-offer-messaging {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-offer-messaging-medium_2x.jpg");
}

:lang(ja) .screen-offer-paysheet {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-offer-paysheet-medium_2x.jpg");
}

:lang(ja) .promote-apple-pay {
	background-image: url("/jp/apple-pay/marketing/images/jp-promote-apple-pay-large_2x.png");
}

:lang(ja) .promote-app {
	background-image: url("/jp/apple-pay/marketing/images/jp-promote-app-large_2x.png");
}

:lang(ja) .promote-wrong {
	background-image: url("/jp/apple-pay/marketing/images/jp-promote-wrong-large_2x.png");
}

:lang(ja) .screen-promote-incentive {
	background-image: url("/jp/apple-pay/marketing/images/jp-screen-promote-incentive-large_2x.jpg");
}

:lang(ja) .promote-homepage {
	margin-top: 2em;
	border: 1px solid #ccc;
	width: 653px;
	height: 575px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/jp/apple-pay/marketing/images/jp-sample-homepage-large_2x.png");
}

@media only screen and (max-width: 1068px) {
	.screen-app-messaging {
		background-image: url("/apple-pay/marketing/images/screen-app-messaging-medium_2x.png");
	}

	.screen-app-store-page {
		background-image: url("/apple-pay/marketing/images/screen-app-store-page-medium_2x.png");
	}

	.screen-promote-incentive {
		background-image: url("/apple-pay/marketing/images/screen-promote-incentive-medium_2x.png");
	}

	.image-promote {
		width: 280px;
		height: 170px;
	}
	.promote-apple-pay {
		background-image: url("/apple-pay/marketing/images/promote-apple-pay-medium_2x.png");
	}

	.promote-app {
		background-image: url("/apple-pay/marketing/images/promote-app-medium_2x.png");
	}

	.promote-wrong {
		background-image: url("/apple-pay/marketing/images/promote-wrong-medium_2x.png");
	}

	.promote-homepage {
		margin-top: 5em;
	}

	/* zh-CN */
	:lang(zh) .screen-app-messaging {
		background-image: url("/cn/apple-pay/marketing/images/cn-screen-app-messaging-medium_2x.jpg");
	}

	:lang(zh) .screen-app-store-page {
		background-image: url("/cn/apple-pay/marketing/images/cn-screen-app-store-page-medium_2x.jpg");
	}

	:lang(zh) .screen-promote-incentive {
		background-image: url("/cn/apple-pay/marketing/images/cn-screen-promote-incentive-medium_2x.jpg");
	}

	:lang(zh) .promote-apple-pay {
		background-image: url("/cn/apple-pay/marketing/images/cn-promote-apple-pay-medium_2x.png");
	}

	:lang(zh) .promote-app {
		background-image: url("/cn/apple-pay/marketing/images/cn-promote-app-medium_2x.png");
	}

	:lang(zh) .promote-wrong {
		background-image: url("/cn/apple-pay/marketing/images/cn-promote-wrong-medium_2x.png");
	}

	/* ja-JP */
	:lang(ja) .screen-app-messaging {
		background-image: url("/jp/apple-pay/marketing/images/jp-screen-app-messaging-medium_2x.jpg");
	}

	:lang(ja) .screen-app-store-page {
		background-image: url("/jp/apple-pay/marketing/images/jp-screen-app-store-page-medium_2x.jpg");
	}

	:lang(ja) .screen-promote-incentive {
		background-image: url("/jp/apple-pay/marketing/images/jp-screen-promote-incentive-medium_2x.jpg");
	}

	:lang(ja) .promote-apple-pay {
		background-image: url("/jp/apple-pay/marketing/images/jp-promote-apple-pay-medium_2x.png");
	}

	:lang(ja) .promote-app {
		background-image: url("/jp/apple-pay/marketing/images/jp-promote-app-medium_2x.png");
	}

	:lang(ja) .promote-wrong {
		background-image: url("/jp/apple-pay/marketing/images/jp-promote-wrong-medium_2x.png");
	}
}

@media only screen and (max-width: 734px) {
	.sample-email {
		width: 300px;
		height: 423px;
		background-image: url("/apple-pay/marketing/images/sample-email-small_2x.png");
	}

	.sample-social {
		width: 300px;
		height: 230px;
		background-image: url("/apple-pay/marketing/images/sample-social-small_2x.png");
	}

	.sample-homepage {
		margin-top: 1em;
		width: 300px;
		height: 264px;
		background-image: url("/apple-pay/marketing/images/sample-homepage-small_2x.jpg");
	}

	.promote-homepage {
		margin-top: 4em;
		width: 300px;
		height: 264px;
		background-image: url("/apple-pay/marketing/images/sample-homepage-small_2x.jpg");
	}

	.image-flex {
		margin: 1em 0 0;
	}
	.device-flex {
		margin: 1em 0;
	}
	.image-promote {
		margin: 1em 0;
	}
	.promote-homepage {
		margin-bottom: 2em;
	}

	/* zh-CN */
	:lang(zh) .sample-email {
		width: 300px;
		height: 325px;
		background-image: url("/cn/apple-pay/marketing/images/cn-sample-email-small_2x.jpg");
	}

	:lang(zh) .sample-social {
		width: 300px;
		height: 291px;
		background-image: url("/cn/apple-pay/marketing/images/cn-sample-social-small_2x.jpg");
	}

	:lang(zh) .sample-homepage {
		margin-top: 1em;
		width: 300px;
		height: 264px;
		background-image: url("/cn/apple-pay/marketing/images/cn-sample-homepage-small_2x.jpg");
	}

	:lang(zh) .promote-homepage {
		margin-top: 4em;
		width: 300px;
		height: 264px;
		background-image: url("/cn/apple-pay/marketing/images/cn-sample-homepage-small_2x.jpg");
	}

	/* ja-JP */
	:lang(ja) .sample-email {
		width: 300px;
		height: 325px;
		background-image: url("/jp/apple-pay/marketing/images/jp-sample-email-small_2x.jpg");
	}

	:lang(ja) .sample-social {
		width: 300px;
		height: 214px;
		background-image: url("/jp/apple-pay/marketing/images/jp-sample-social-small_2x.jpg");
	}

	:lang(ja) .sample-homepage {
		margin-top: 1em;
		width: 300px;
		height: 264px;
		background-image: url("/jp/apple-pay/marketing/images/jp-sample-homepage-small.png");
	}

	:lang(ja) .promote-homepage {
		margin-top: 4em;
		width: 300px;
		height: 264px;
		background-image: url("/jp/apple-pay/marketing/images/jp-sample-homepage-small.png");
	}
}

@media only screen and (max-width: 414px) {
	.image-promote {
		margin: 1em auto;
	}
}

@media only screen and (max-width: 320px) {
	.sample-email,
	.sample-social,
	.sample-homepage,
	.promote-homepage {
		margin-left: -10px;
	}
}

/* ===== Pins ===== */
#main .pin::before,
#main .pin::after {
	background-color: #b8b8b8;
}
.pin-horizontal .pin-caption {
	white-space: normal;
}
.pins-homepage .pin {
	left: 590px;
}
.pins-homepage .pin-horizontal.pin-mark {
	top: 99px;
}
.pins-homepage .pin-horizontal.pin-badge {
	top: 494px;
}

@media only screen and (max-width: 1068px) {
	.pins-homepage .pin-caption {
		text-align: left;
	}
	.pins-homepage .pin-vertical.pin-mark {
		top: 50px;
		bottom: 510px;
		left: 103px;
	}
	.pins-homepage .pin-vertical.pin-mark::before {
		left: 3px;
	}
	.pins-homepage .pin-vertical.pin-mark::after {
		margin-left: 3px;
	}
	.pins-homepage .pin-vertical.pin-mark .pin-caption {
		margin-left: -100px;
		left: 0;
		width: 170px;
	}
	.pins-homepage .pin-vertical.pin-badge {
		top: 605px;
		bottom: -35px;
		left: 480px;
	}
	.pins-homepage .pin-vertical.pin-badge::before {
		left: 18px;
	}
	.pins-homepage .pin-vertical.pin-badge::after {
		margin-left: 18px;
	}
	.pins-homepage .pin-vertical.pin-badge .pin-caption {
		margin-left: -18px;
		left: 0;
		width: 170px;
	}
}

@media only screen and (max-width: 734px) {
	.pins-homepage .pin-vertical.pin-mark {
		top: 54px;
		bottom: 284px;
		left: 91px;
	}
	.pins-homepage .pin-vertical.pin-mark::before {
		left: -42px;
	}
	.pins-homepage .pin-vertical.pin-mark::after {
		margin-left: -42px;
	}
	.pins-homepage .pin-vertical.pin-mark .pin-caption {
		margin-left: -90px;
	}
	.pins-homepage .pin-vertical.pin-badge {
		top: 320px;
		bottom: 18px;
		left: 218px;
	}
	.pins-homepage .pin-vertical.pin-badge::before {
		left: 0;
	}
	.pins-homepage .pin-vertical.pin-badge::after {
		margin-left: 0;
	}
	.pins-homepage .pin-vertical.pin-badge .pin-caption {
		margin-left: -73px;
	}
}

/* ========== Grid ========== */
#main section.section.section-encouraging {
	padding-bottom: 0;
}
@media only screen and (max-width: 1068px) {
	#main section.section.section-communications {
		padding-bottom: 8em;
	}
}
@media only screen and (max-width: 734px) {
	#main section.section.section-communications {
		padding-bottom: 2em;
	}
}
